@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; }
/*********************************** MENU PRINCIPAL  *************************************************************/
#logo{  width:90%; height:auto; float:left; padding:1% 0%; background:#eef1f7;}
#menu_botones{ width:10%; height:auto; float:left; }
nav{ right:0;   width:99%; top:0;  z-index:0;  position:absolute; position:fixed;  }
#boton{  cursor:pointer; padding:15px 15px 10px 0px; background:#eef1f7; }
.menu_tablet_girar {
	font-family: titulo;
	font-size: 16px;
	color: #011892;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#0054ff; padding:15%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_tiktok{ width:70%; height:auto; float:left; background:#000; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** PIE  *************************************************************/
.pie_9{ width:25%; height:auto; float:left;}
.pie_10{ width:30%; height:auto; float:left; margin:0px 4% 0% 4%; border-left:#ff6048 1px solid; border-right:#ff6048 1px solid; padding:0% 5% 0% 5%; }
.pie_11{ width:25%; height:auto; float:left; }
.pie_12{ width:100%; height:auto; float:left; margin-top:2%; border-top:#ff6048 4px solid; }
.pie_13{ width:60%; height:auto; float:left; margin-top:2%;}
.pie_14{ width:30%; height:auto; float:right; margin-top:2%;}
/*********************************** CONTENIDO  *************************************************************/
.cont_18{ width:30%; height:auto; float:left; margin-right:3%;}
/*********************************** CLIENTES  *************************************************************/
#clientes{ width:14%; height:auto; float:left; margin:0% 3%;}
/*********************************** NOSOTROS  *************************************************************/
#cont_4_cont{ width:100%; height:auto; float:left;  margin-bottom:20px; border-bottom:#f8f9fb solid 1px;}
#cont_5{ width:100%; height:auto; float:left; }
.cont_8{ width:20%; height:300px; float:left;  margin-right:3%;}
.cont_9{ width:44%; height:auto; float:left; margin-right:3%;}
.cont_10{ width:30%; height:auto; float:left; }
/*********************************** SERVICIOS  *************************************************************/
.cont_1{ width:30%; height:auto; float:left; }
.cont_2{ width:30%; height:auto; float:left; margin:0px 1%;}
.cont_3{ width:30%; height:auto; float:left; }
/*********************************** POLITICAS  *************************************************************/
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left; }
/*********************************** CONTACTO  *************************************************************/
.formulario_3{ width:80%; height:auto; float:left; margin: 0% 10%;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** TIPOGRAFIAS  *************************************************************/
.Texto {
	font-family: Arial;
	font-size: 14px;
	color: #545454;
	text-decoration: none;
	line-height: 21px;
}
.Titulo {
	font-family: titulo;
	font-size: 35px;
	color: #002274;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: Sub_titulo;
	font-size: 17px;
	color: #ff4327;
	text-decoration: none;
}
.Texto_pie {
	font-family: sub_titulo;
	font-size: 14px;
	color: #ffcdc5;
	text-decoration: none;
}
.Textotop {
	font-family: sub_titulo;
	font-size: 16px;
	color: #ffcdc5;
	text-decoration: none;
}